'portalHome':
  'hideInNav': false
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': 'dcf9c5b6-3fa6-4edb-a9f2-b67b0b4cffa4'
  'mgnl:created': 2022-02-09T10:27:56.783+01:00
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2022-02-09T10:29:38.514+01:00
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'mtk2:pages/basic'
  'noCache': false
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'beca5aab-85f9-4f8f-a88b-67f3e244ffbc'
    'mgnl:created': 2022-02-09T10:27:58.990+01:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-02-09T10:29:38.514+01:00
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'headline': 'Test'
      'headlineLevel': 'small'
      'imagePosition': 'below'
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '16183374-7ace-41f2-8c66-e067e23b67a3'
      'mgnl:created': 2022-02-09T10:29:42.541+01:00
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2022-02-09T10:29:42.541+01:00
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'mtk2:components/textImage'
      'text': '<p>Test</p>

        '
  'footer':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'be542ce0-599f-4261-a131-1ca0e20498ea'
    'mgnl:created': 2022-02-09T10:27:59.006+01:00
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2022-02-09T10:27:59.006+01:00
    'mgnl:lastModifiedBy': 'superuser'
